Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1741571 - Request to package python-basemap for EPEL 8
Summary: Request to package python-basemap for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-basemap
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-15 12:38 UTC by adam winberg
Modified: 2020-02-08 00:29 UTC (History)
1 user (show)

Fixed In Version: python-basemap-1.2.1-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-08 00:29:35 UTC
Type: Bug


Attachments (Terms of Use)

Description adam winberg 2019-08-15 12:38:28 UTC
Could you please build python-basemap for EPEL8?

Comment 1 Gwyn Ciesla 2019-08-15 15:38:39 UTC
Branched. But:



BuildError: package python-basemap not in list for tag epel8-testing-candidate

And not all deps can be satisfied for epel8-playground.

Comment 2 adam winberg 2020-01-23 13:16:35 UTC
any development here?

Comment 3 Gwyn Ciesla 2020-01-23 14:54:10 UTC
Looks like the dependencies are all there. I'll get this out today.

Comment 4 Fedora Update System 2020-01-23 15:02:01 UTC
FEDORA-EPEL-2020-da5a82b1ff has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-da5a82b1ff

Comment 5 Fedora Update System 2020-01-24 22:14:02 UTC
python-basemap-1.2.1-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-da5a82b1ff

Comment 6 Fedora Update System 2020-02-08 00:29:35 UTC
python-basemap-1.2.1-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.